<div class="node">
    <div class="align-center" style="padding: 10px 0 50px 0">
        <h1>This account has been deactivated and will be deleted in X days.</h1>
            <p style="margin-bottom: 2em;">To re-activate your account, click the button below:</p>
            <a href="#" class="lab-button">Re-activate this account</a><br /><br />
            <a href="#">Log out</a>
    </div>
</div>